arrangers: []
catalog: BZPL-TO001~2
categories:
- Game
category: Game
classification: Original Soundtrack
composers:
- link: artist/4501
  names:
    en: Kentaro Koyama
    ja: 小山健太郎
- link: artist/37584
  names:
    en: Yuji Morita
    ja: 森田祐司
covers:
- full: https://media.vgm.io/albums/87/76378/76378-1521898679.png
  medium: https://medium-media.vgm.io/albums/87/76378/76378-1521898679.png
  name: Front
  thumb: https://thumb-media.vgm.io/albums/87/76378/76378-1521898679.png
- full: https://media.vgm.io/albums/87/76378/76378-1521898135.jpg
  medium: https://medium-media.vgm.io/albums/87/76378/76378-1521898135.jpg
  name: Back (photo)
  thumb: https://thumb-media.vgm.io/albums/87/76378/76378-1521898135.jpg
- full: https://media.vgm.io/albums/87/76378/76378-1521898713.jpg
  medium: https://medium-media.vgm.io/albums/87/76378/76378-1521898713.jpg
  name: Disc 1 (photo)
  thumb: https://thumb-media.vgm.io/albums/87/76378/76378-1521898713.jpg
discs:
- disc_length: Unknown
  name: Disc 1 [BZPL-TO001]
  tracks:
  - names:
      Japanese: トーラム
    track_length: Unknown
  - names:
      Japanese: フォレストウルフ戦
    track_length: Unknown
  - names:
      Japanese: ソフィアの街
    track_length: Unknown
  - names:
      Japanese: 淵底の遺跡
    track_length: Unknown
  - names:
      Japanese: カウウス地峡
    track_length: Unknown
  - names:
      Japanese: 不気味な結晶
    track_length: Unknown
  - names:
      Japanese: 蛮竜デセル戦
    track_length: Unknown
  - names:
      Japanese: ドゥーセ市庭
    track_length: Unknown
  - names:
      Japanese: 新たに吹き荒ぶ竜の風
    track_length: Unknown
  - names:
      Japanese: ルタロス穿孔
    track_length: Unknown
  - names:
      Japanese: ネヘロ沼
    track_length: Unknown
  - names:
      Japanese: 月の魔導士
    track_length: Unknown
  - names:
      Japanese: ビラート
    track_length: Unknown
  - names:
      Japanese: 異形の者
    track_length: Unknown
- disc_length: Unknown
  name: Disc 2 [BZPL-TO002]
  tracks:
  - names:
      Japanese: センテリオ高地
    track_length: Unknown
  - names:
      Japanese: ハーデ岐丘
    track_length: Unknown
  - names:
      Japanese: いにしえの女帝
    track_length: Unknown
  - names:
      Japanese: 荘園開墾地
    track_length: Unknown
  - names:
      Japanese: 覆面戦士
    track_length: Unknown
  - names:
      Japanese: 柱に問うた答えは
    track_length: Unknown
  - names:
      Japanese: 草竜イエルブ
    track_length: Unknown
  - names:
      Japanese: 異界の門
    track_length: Unknown
  - names:
      Japanese: 偽りの神
    track_length: Unknown
  - names:
      Japanese: 桜を蝕む眷属達(春イベント2017)
    track_length: Unknown
  - names:
      Japanese: ティノーグ広場(ハロウィンイベント2016)
    track_length: Unknown
  - names:
      Japanese: ハロウィン城(ハロウィンイベント2017)
    track_length: Unknown
  - names:
      Japanese: ナビダの欠片(クリスマス2015)
    track_length: Unknown
  - names:
      Japanese: 凍結したナビダの街(クリスマス2017)
    track_length: Unknown
  - names:
      Japanese: 魔氷のクリスマス(クリスマス2017)
    track_length: Unknown
link: album/76378
lyricists: []
media_format: 2 CD
meta:
  added_date: 2018-03-24T05:27
  edited_date: 2018-03-24T05:27
  fetched_date: 2025-12-07T20:15
  ttl: 86400
  visitors: 2341
name: Toram Online Original Soundtrack
names:
  en: Toram Online Original Soundtrack
  ja: トーラムオンライン オリジナルサウンドトラック
  ja-latn: Toram Online Original Soundtrack
notes: Sold at the ASOBIMO Cafe event held from March 14 to April 1, 2018 at AREA-Q
  ANNEX in Shibuya.
organizations:
- &id001
  link: org/1662
  names:
    en: ASOBIMO
    ja: アソビモ株式会社
    ja-latn: ASOBIMO
  role: publisher
performers: []
picture_full: https://media.vgm.io/albums/87/76378/76378-1521898679.png
picture_small: https://medium-media.vgm.io/albums/87/76378/76378-1521898679.png
picture_thumb: https://thumb-media.vgm.io/albums/87/76378/76378-1521898679.png
platforms:
- Apple iOS
- Google Android
products:
- link: product/16815
  names:
    en: Toram Online
    ja: トーラムオンライン
    ja-latn: Toram Online
publish_format: Commercial, Event Only
publisher: *id001
related:
- catalog: N/A
  date: '2015-09-17'
  link: album/72282
  names:
    en: Toram Online Original Soundtrack
    ja: トーラムオンライン オリジナルサウンドトラック
    ja-latn: Toram Online Original Soundtrack
  type: bonus
- catalog: N/A
  date: '2016-09-15'
  link: album/72283
  names:
    en: Toram Online Original Soundtrack 2016
    ja: トーラムオンライン オリジナルサウンドトラック2016
    ja-latn: Toram Online Original Soundtrack 2016
  type: bonus
- catalog: N/A
  date: '2017-09-21'
  link: album/71808
  names:
    en: Toram Online Original Soundtrack 2017
    ja: トーラムオンライン オリジナルサウンドトラック2017
    ja-latn: Toram Online Original Soundtrack 2017
  type: bonus
- catalog: N/A
  date: '2018-09-20'
  link: album/80885
  names:
    en: Toram Online Offline Events 2018
    ja: トーラムオンライン オフラインイベント2018
    ja-latn: Toram Online Offline Events 2018
  type: bonus
release_date: '2018-03-14'
release_events: []
release_price:
  currency: JPY
  price: 2500.0
reprints: []
vgmdb_link: https://vgmdb.net/album/76378?perpage=99999
votes: 0
